 trouve /* Reset CSS and general stuff */
*{margin:0;padding:0}iframe,a img,fieldset,form,table{border:0}h6,h5,h4,h3,h2,h1,caption,th,td{font-size:100%;font-weight:normal}dd,dt,li,dl,ol,ul{list-style:none}legend{color:#000}button,select,textarea,input{font:100% serif}table{border-collapse:collapse}caption,th,td{text-align:left}
html { overflow:-moz-scrollbars-vertical; }
.clear { clear: both; font-size: 0; height: 0; line-height: 0; }
a { outline: none; }

body { background: #000 url(../images/hd_bg.jpg) top center no-repeat; }

h1, h2 { display: none; }
a strong { display: none; }

#container { position: relative; width: 960px; height: 1350px; margin: 0 auto; }
#container #link1 { position: absolute; display: block; width: 100%; height: 100%; top: 0; left: 0; z-index: 0; }
#container #flashplayer { position: absolute; width: 960px; height: 564px; top: 100px; z-index: 10; }
#container #starring { position: absolute; width: 960px; height: 30px; top: 660px; font: 12px/29px Verdana, Arial, Helvetica, sans-serif; color: #e37cd8; text-align: center; font-weight: bold; }
#container #starring strong { color: #9c9c9c;  }